<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
 * Copyright (C) 2007-2008 Esmertec AG.
 * Copyright (C) 2007-2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 --><resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1503967887341230795">"Messaging"</string>
    <string name="new_message" msgid="1530369762346003973">"New message"</string>
    <string name="menu_call_back" msgid="7538482331117914146">"Call <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_send_email" msgid="671366308915241664">"Send email to <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_compose_new" msgid="3763437973691046238">"Compose"</string>
    <string name="menu_preferences" msgid="4693148116114749414">"Settings"</string>
    <string name="menu_add_address_to_contacts" msgid="8013282802147375764">"Add <xliff:g id="CONTACTEMAILORNUMBER">%s</xliff:g> to Contacts"</string>
    <string name="menu_call" msgid="5877123227307074690">"Call"</string>
    <string name="menu_search" msgid="2289469305728821360">"Search"</string>
    <string name="menu_delete_all" msgid="808729454898114735">"Delete all threads"</string>
    <string name="menu_delete" msgid="1851666911396479006">"Delete thread"</string>
    <string name="menu_view" msgid="7448852683948080108">"View thread"</string>
    <string name="menu_debug_dump" msgid="6855869130206549643">"DEBUG DUMP"</string>
    <string name="refreshing" msgid="987335057871404222">"Refreshing…"</string>
    <string name="menu_cell_broadcasts" msgid="5646161375983084660">"Mobile broadcasts"</string>
    <string name="has_draft" msgid="2487465595514636160">"Draft"</string>
    <string name="no_subject_view" msgid="7795086723069563537">"(No subject)"</string>
    <string name="messagelist_sender_self" msgid="3579016854116401602">"Me"</string>
    <string name="view_slideshow" msgid="4990460971211388453">"View slide show"</string>
    <string name="view_message_details" msgid="7613457646645796831">"View details"</string>
    <string name="view_delivery_report" msgid="8219095994071575215">"View report"</string>
    <string name="delete_message" msgid="6442394955910357234">"Delete"</string>
    <string name="expire_on" msgid="4436268382742593921">"Expires: <xliff:g id="DATE">%s</xliff:g>"</string>
    <string name="kilobyte" msgid="534782148965716631">"KB"</string>
    <string name="undelivered_msg_dialog_title" msgid="7479433403599785755">"Undelivered message"</string>
    <string name="undelivered_msg_dialog_body" msgid="4789268239627694551">"Couldn\'t send this message.\nAttempt made: <xliff:g id="MESSAGE">%s</xliff:g>."</string>
    <string name="undelivered_sms_dialog_body" msgid="4203703285563450868">"Couldn\'t send this message."</string>
    <string name="delete_thread" msgid="757258847736632791">"Delete thread"</string>
    <string name="menu_forward" msgid="9026858380050046756">"Forward"</string>
    <string name="download" msgid="4488877642230207631">"Download"</string>
    <string name="downloading" msgid="1779557575565350637">"Downloading"</string>
    <string name="inline_subject" msgid="4057621785274119260">&lt;Subject: <xliff:g id="SUBJECT">%s</xliff:g>&gt;</string>
    <string name="drm_protected_text" msgid="1396394157870730742">"* DRM-protected text *"</string>
    <string name="insufficient_drm_rights" msgid="6989074725969164383">"Insufficient DRM rights detected."</string>
    <string name="copy_message_text" msgid="4296252229544252834">"Copy text"</string>
    <string name="message_options" msgid="6838806653341967550">"Message options"</string>
    <string name="slideshow_options" msgid="3501759384739796431">"Slideshow options"</string>
    <string name="move_up" msgid="7307578107431739359">"Move up"</string>
    <string name="move_down" msgid="6356509518429479053">"Move down"</string>
    <string name="remove_slide" msgid="2225604354024914900">"Remove slide"</string>
    <string name="add_slide" msgid="9140721399423564187">"Add slide"</string>
    <string name="add_slide_hint" msgid="563319570849475501">"Select to create new slide."</string>
    <string name="discard_slideshow" msgid="5054239124146413609">"Discard slide show"</string>
    <string name="slide_show_part" msgid="5077675385448696846">"Part <xliff:g id="PART">%1$s</xliff:g>/<xliff:g id="TOTAL">%2$s</xliff:g>"</string>
    <string name="remove_text" msgid="2164068850029476539">"Remove text"</string>
    <string name="add_picture" msgid="7819574884962571479">"Add picture"</string>
    <string name="remove_picture" msgid="6378701749074289096">"Remove picture"</string>
    <string name="add_music" msgid="3827442822987116233">"Add music"</string>
    <string name="remove_music" msgid="858889733416015223">"Remove music"</string>
    <string name="add_video" msgid="7816866867806595144">"Add video"</string>
    <string name="remove_video" msgid="5258603891528497799">"Remove video"</string>
    <string name="to_hint" msgid="224029549150332986">"To"</string>
    <string name="subject_hint" msgid="4296714962311604126">"Subject"</string>
    <string name="add_attachment" msgid="7103751293360532684">"Attach"</string>
    <string name="add_subject" msgid="7616134948428265870">"Add subject"</string>
    <string name="discard" msgid="1624800293064498479">"Discard"</string>
    <string name="view" msgid="7929667761715467136">"View"</string>
    <string name="replace" msgid="7587904998114459388">"Replace"</string>
    <string name="remove" msgid="4625444913256213175">"Remove"</string>
    <string name="send" msgid="4589898724889248486">"Send"</string>
    <string name="mms" msgid="1587631213714914559">"MMS"</string>
    <string name="send_mms" msgid="2933162044872550662">"Send MMS"</string>
    <string name="all_threads" msgid="2663426830306307194">"All threads"</string>
    <string name="type_to_compose_text_enter_to_send" msgid="3539985471008581265">"Type message"</string>
    <string name="open_keyboard_to_compose_message" msgid="7860109685511253191">"Open keyboard to type message"</string>
    <string name="sending_disabled_not_default_app" msgid="6685337318181265136">"Sending disabled"</string>
    <string name="compose_disabled_toast" msgid="1838175321052707875">"Can\'t compose. Not default SMS app."</string>
    <string name="compressing" msgid="1961357529661045180">"Picture too large. Compressing…"</string>
    <string name="unsupported_media_format" msgid="5037111178813903722">"Unsupported <xliff:g id="NAME">%1$s</xliff:g> format"</string>
    <string name="select_different_media" msgid="7573116916321879964">"Please select a different <xliff:g id="NAME">%1$s</xliff:g>."</string>
    <string name="exceed_message_size_limitation" msgid="6027753647094742437">"Message size limit reached."</string>
    <string name="message_too_big_for_video" msgid="2639367545165352543">"The message is too big to attach a video."</string>
    <string name="failed_to_add_media" msgid="8272471485019037446">"Sorry, you cannot add this <xliff:g id="NAME">%1$s</xliff:g> to your message."</string>
    <string name="failed_to_resize_image" msgid="5608354151631833669">"Picture not resized."</string>
    <string name="resize_image_error_information" msgid="4897031754321114959">"Sorry, even when resized, this picture is too large to send."</string>
    <string name="forward_prefix" msgid="276280492803486464">"Fwd: "</string>
    <string name="discard_message" msgid="6078326880056142781">"Discard"</string>
    <string name="discard_message_reason" msgid="2667664943003796133">"Your message will be discarded because it has no valid recipients."</string>
    <string name="has_invalid_recipient" msgid="1485388396900997383">&lt;<xliff:g id="NAME">%1$s</xliff:g>&gt;</string>
    <string name="invalid_destination" msgid="4573835601024786416">"Invalid destination address."</string>
    <string name="service_not_activated" msgid="9178218144019626176">"Service not activated on network."</string>
    <string name="service_message_not_found" msgid="1908877102600048515">"Message expired or not available."</string>
    <string name="service_network_problem" msgid="5418984934499160536">"Error network problem."</string>
    <string name="invalid_recipient_message" msgid="7315539322634238519">"Please correct the recipient(s) or they will not receive the message."</string>
    <string name="cannot_send_message" msgid="3918913277571649400">"Cannot send this message"</string>
    <string name="cannot_send_message_reason" msgid="8745080126044054343">"Your message has no valid recipients."</string>
    <string name="cannot_forward_drm_obj" msgid="84606990079390099">"The DRM object included in the message cannot be forwarded."</string>
    <string name="converting_to_picture_message" msgid="2980023239017588627">"Converting to multimedia message…"</string>
    <string name="converting_to_text_message" msgid="6374423235426015422">"Converting to text message…"</string>
    <string name="cannot_add_slide_anymore" msgid="8437666385579890987">"Cannot add more slides."</string>
    <string name="cannot_add_picture_and_video" msgid="4721981351130823908">"Cannot add video and picture to one slide."</string>
    <string name="cannot_save_message" msgid="5026354972915392301">"Cannot save message."</string>
    <string name="message_saved_as_draft" msgid="2503018972659880692">"Message saved as draft."</string>
    <string name="too_many_recipients" msgid="4239709214735078881">"This message has too many recipients (<xliff:g id="CURRENTCOUNT">%1$s</xliff:g>). There is a limit of <xliff:g id="MAXLIMIT">%2$s</xliff:g> recipients."</string>
    <string name="too_many_attachments" msgid="3774037894899750070">"<xliff:g id="MAXLIMIT">%1$s</xliff:g>There is a limit of attachments. Only the first will be added.<xliff:g id="CURRENTCOUNT">%2$s</xliff:g>"</string>
    <string name="adding_attachments_title" msgid="2034535554212405529">"Adding attachments"</string>
    <string name="adding_attachments" msgid="5871373105122355632">"Wait while the items are added to the slideshow."</string>
    <string name="building_slideshow_title" msgid="1232338692400726385">"Building slideshow"</string>
    <string name="cannot_play_audio" msgid="253920977253666735">"Can\'t play audio."</string>
    <string name="preview" msgid="5438149136136446756">"Preview"</string>
    <string name="preview_slideshow" msgid="6824095909448728427">"Preview"</string>
    <string name="replace_image" msgid="3171240952601443619">"Replace picture"</string>
    <string name="duration_sec" msgid="6617032324007824096">"Duration (<xliff:g id="DURATION">%s</xliff:g> sec)"</string>
    <string name="duration_selector_title" msgid="5981097971537625852">"Duration for slide "</string>
    <string name="layout_selector_title" msgid="7344600117972450771">"Slide show layout "</string>
    <string name="layout_top" msgid="6811021650398972346">"Layout (top)"</string>
    <string name="layout_bottom" msgid="5822765871095491843">"Layout (bottom)"</string>
    <string name="type_to_compose_text_or_leave_blank" msgid="7769792471457574059">"Type message or leave blank"</string>
    <string name="duration_not_a_number" msgid="8005480904677546322">"Duration must be a number"</string>
    <string name="duration_zero" msgid="109945354056393575">"Duration must be greater than zero seconds"</string>
    <string name="secs" msgid="6886003523109967972">"secs"</string>
  <string-array name="select_dialog_items">
    <item msgid="4840183714016984112">"1 second"</item>
    <item msgid="3734955613666864447">"2 seconds"</item>
    <item msgid="6032232473048379828">"3 seconds"</item>
    <item msgid="5978471781525927827">"4 seconds"</item>
    <item msgid="4888440297621208402">"5 seconds"</item>
    <item msgid="6047246213264166841">"6 seconds"</item>
    <item msgid="2327501250056533797">"7 seconds"</item>
    <item msgid="3400770414689795703">"8 seconds"</item>
    <item msgid="4358760614161107970">"9 seconds"</item>
    <item msgid="2618179407176906471">"10 seconds"</item>
    <item msgid="7786079681602275449">"Other"</item>
  </string-array>
    <string name="menu_view_contact" msgid="1414670584423909451">"View contact"</string>
    <string name="menu_add_to_contacts" msgid="1258127580972228970">"Add to Contacts"</string>
    <string name="hidden_sender_address" msgid="2776075636669924968">"Hidden sender address"</string>
    <string name="yes" msgid="3246158147503160811">OK</string>
    <string name="no" msgid="4289742508556913860">"Cancel"</string>
    <string name="set" msgid="4642365398263275979">"Set"</string>
    <string name="play" msgid="1888432400937785115">"Play"</string>
    <string name="edit" msgid="5912118407791492696">"Edit"</string>
    <string name="try_to_send" msgid="1996751738286080976">"Try to send"</string>
    <string name="preferences_title" msgid="6650089610332670157">"Settings"</string>
    <string name="restore_default" msgid="7165341506551155053">"Restore default settings"</string>
    <string name="pref_notification_settings_title" msgid="4860726154770053004">"Notification settings"</string>
    <string name="pref_mms_settings_title" msgid="2573616208360684392">"Multimedia message (MMS) settings"</string>
    <string name="pref_sms_settings_title" msgid="9088516111717417514">"Text-message (SMS) settings"</string>
    <string name="pref_sms_storage_title" msgid="2531726671883516470">"Storage settings"</string>
    <string name="pref_title_sms_disabled" msgid="1441894740130104326">"SMS Disabled"</string>
    <string name="pref_summary_sms_disabled" msgid="8975773722051230744">"Touch to make Messaging your default SMS app"</string>
    <string name="pref_title_sms_enabled" msgid="1857849790200375277">"SMS Enabled"</string>
    <string name="pref_summary_sms_enabled" msgid="2106125420361911250">"Touch to change your default SMS app"</string>
    <string name="pref_summary_manage_sim_messages" msgid="4141349892597640864">"Manage messages stored on your SIM card"</string>
    <string name="pref_summary_mms_delivery_reports" msgid="4874657984217756112">"Request a delivery report for each message that you send"</string>
    <string name="pref_summary_mms_read_reports" msgid="2748323864008907440">"Request a read report for each message that you send"</string>
    <string name="pref_summary_sms_delivery_reports" msgid="5852207702358546129">"Request a delivery report for each message that you send"</string>
    <string name="pref_summary_auto_delete" msgid="7719538116486177613">"Delete old messages as limits are reached"</string>
    <string name="pref_summary_delete_limit" msgid="597128041393045216">"<xliff:g id="COUNT">%1$s</xliff:g> messages per conversation"</string>
    <string name="pref_summary_mms_group_mms" msgid="2266928687440696745">"Use MMS to send a single message when there are multiple recipients"</string>
    <string name="pref_title_manage_sim_messages" msgid="7820895261757881177">"Manage SIM card messages"</string>
    <string name="pref_title_mms_delivery_reports" msgid="6666857926679451910">"Delivery reports"</string>
    <string name="pref_title_mms_group_mms" msgid="1251698526583908432">"Group messaging"</string>
    <string name="pref_title_mms_read_reports" msgid="4882179829495828541">"Read reports"</string>
    <string name="pref_title_sms_delivery_reports" msgid="876064208254451038">"Delivery reports"</string>
    <string name="pref_title_auto_delete" msgid="7227835692631701134">"Delete old messages"</string>
    <string name="pref_title_sms_delete" msgid="6890538316799296878">"Text-message limit"</string>
    <string name="pref_title_mms_delete" msgid="7265878070847351664">"Multimedia message limit"</string>
    <string name="pref_title_notification_enabled" msgid="9118792213953729414">"Notifications"</string>
    <string name="pref_summary_notification_enabled" msgid="619729096820999905">"Display message notifications in status bar"</string>
    <string name="pref_title_notification_vibrateWhen" msgid="4251208067092761057">"Vibrate"</string>
    <string name="pref_summary_notification_vibrateWhen" msgid="669655090822561447">"Also vibrate when notified"</string>
    <string name="pref_title_notification_ringtone" msgid="5159574093788155149">"Select ringtone"</string>
    <string name="pref_messages_to_save" msgid="3202539743892934926">"Set number of messages to save"</string>
  <string-array name="prefEntries_vibrateWhen">
    <item msgid="2520871831815631409">"Always"</item>
    <item msgid="6069709696037750627">"Only when silent"</item>
    <item msgid="7486145357487111435">"Never"</item>
  </string-array>
    <string name="prefDialogTitle_vibrateWhen" msgid="6419655771690242118">"Vibrate"</string>
    <string name="pref_title_mms_auto_retrieval" msgid="4021878285474431355">"Auto-retrieve"</string>
    <string name="pref_summary_mms_auto_retrieval" msgid="925163257363757048">"Automatically retrieve messages"</string>
    <string name="pref_title_mms_retrieval_during_roaming" msgid="6016227402731817804">"Roaming auto-retrieve"</string>
    <string name="pref_summary_mms_retrieval_during_roaming" msgid="2427892806582531020">"Automatically retrieve messages while roaming"</string>
    <string name="confirm_dialog_title" msgid="5810813994465120375">"Delete"</string>
    <string name="confirm_dialog_locked_title" msgid="8179085718150932242">"Delete locked message?"</string>
  <plurals name="confirm_delete_conversation">
    <item quantity="one" msgid="350118636090800360">"One conversation will be deleted."</item>
    <item quantity="other" msgid="6918094955792544014">"<xliff:g id="NUMBER">%1$s</xliff:g> conversations will be deleted"</item>
  </plurals>
    <string name="confirm_delete_conversation" msgid="6115966687389279855">"The entire thread will be deleted."</string>
    <string name="confirm_delete_all_conversations" msgid="9036166685235092757">"All threads will be deleted."</string>
    <string name="confirm_delete_message" msgid="9121480656609809591">"The message will be deleted."</string>
    <string name="confirm_delete_locked_message" msgid="5863578342246077057">"Are you sure that you want to delete this locked message?"</string>
    <string name="confirm_delete_all_SIM_messages" msgid="65701806463341097">"All messages on the SIM will be deleted."</string>
    <string name="confirm_delete_SIM_message" msgid="767624259182679915">"This message on the SIM will be deleted."</string>
    <string name="delete_unlocked" msgid="7545321606698162261">"Delete locked messages"</string>
    <string name="delete" msgid="1409973060081564612">"Delete"</string>
    <string name="select_conversations" msgid="7816517565640002844">"Choose conversations"</string>
    <string name="no_conversations" msgid="6773767655149258445">"No conversations."</string>
    <string name="loading_conversations" msgid="5510430408235967094">"Loading conversations."</string>
    <string name="cannot_get_details" msgid="850292987983026806">"Can\'t get details."</string>
    <string name="message_details_title" msgid="9223295113731634528">"Message details"</string>
    <string name="message_type_label" msgid="7975373966795945566">"Type: "</string>
    <string name="text_message" msgid="8196464345251877972">"Text message"</string>
    <string name="multimedia_message" msgid="1512644521083533071">"Multimedia message"</string>
    <string name="multimedia_notification" msgid="4124031788554972308">"Multimedia message notification"</string>
    <string name="from_label" msgid="2055117571548171397">"From: "</string>
    <string name="to_address_label" msgid="5837363600471845801">"To: "</string>
    <string name="bcc_label" msgid="530867161453958774">"Bcc: "</string>
    <string name="sent_label" msgid="2722190650145251584">"Sent: "</string>
    <string name="received_label" msgid="8618029024731693906">"Received: "</string>
    <string name="saved_label" msgid="4183160415593488207">"Saved: "</string>
    <string name="subject_label" msgid="8721241914144101631">"Subject: "</string>
    <string name="message_size_label" msgid="4698016210013319786">"Message size: "</string>
    <string name="priority_label" msgid="7397600367853359607">"Priority: "</string>
    <string name="priority_high" msgid="5627897207952009214">"High"</string>
    <string name="priority_normal" msgid="5715227727384683550">"Normal"</string>
    <string name="priority_low" msgid="8928782666023373987">"Low"</string>
    <string name="message_class_label" msgid="5115748690481550562">"Message class: "</string>
    <string name="error_code_label" msgid="5810068247647058769">"Error code: "</string>
    <string name="menu_edit" msgid="3056513240155967777">"Edit"</string>
    <string name="menu_delete_messages" msgid="2610286783513247420">"Delete messages"</string>
    <string name="menu_lock" msgid="7603793126077557472">"Lock"</string>
    <string name="menu_unlock" msgid="6662865558677424039">"Unlock"</string>
    <string name="sim_copy_to_phone_memory" product="tablet" msgid="3721000641648594602">"Copy to tablet memory"</string>
    <string name="sim_copy_to_phone_memory" product="default" msgid="5895767417844881971">"Copy to phone memory"</string>
    <string name="sim_delete" msgid="610790510655316922">"Delete"</string>
    <string name="sim_manage_messages_title" msgid="3989147182100584333">"Text messages on SIM card"</string>
    <string name="sim_view" msgid="1997173541766393706">"View"</string>
    <string name="sim_empty" msgid="1763174398613486328">"No messages on the SIM card."</string>
    <string name="delivery_header_title" msgid="5361719578869045764">"Report"</string>
    <string name="status_none" msgid="8253075950774894961">"(None)"</string>
    <string name="status_pending" msgid="2739860824607984892">"Pending"</string>
    <string name="status_read" msgid="7576195253780627332">"Read"</string>
    <string name="status_received" msgid="7264334589461906965">"Received"</string>
    <string name="status_failed" msgid="1998776666856593544">"Unsuccessful"</string>
    <string name="status_unread" msgid="8555305495998700198">"Unread"</string>
    <string name="status_rejected" msgid="2613641949065942678">"Rejected"</string>
    <string name="recipient_label" msgid="3922667485312634446">"Recipient: "</string>
    <string name="status_label" msgid="7283375460919181660">"Status: "</string>
    <string name="delivered_label" msgid="3514011729156932928">"Delivered: "</string>
    <string name="attach_image" msgid="6439985727687107742">"Pictures"</string>
    <string name="attach_take_photo" msgid="4280601313184373837">"Capture picture"</string>
    <string name="attach_video" msgid="4264272693501538294">"Videos"</string>
    <string name="attach_record_video" msgid="3099814114743078615">"Capture video"</string>
    <string name="attach_sound" msgid="3149325985970669609">"Audio"</string>
    <string name="attach_record_sound" msgid="6011431304469858929">"Record audio"</string>
    <string name="attach_slideshow" msgid="3497422151091037063">"Slideshow"</string>
    <string name="select_bottom_text" msgid="4201966447623311931">"Text on bottom"</string>
    <string name="select_top_text" msgid="6734183477539197815">"Text on top"</string>
    <string name="delivery_toast_body" msgid="4478305651728684364">"Message received by %s"</string>
    <string name="notification_multiple" msgid="7684007285202109490">"<xliff:g id="COUNT">%s</xliff:g> unread messages."</string>
    <string name="notification_multiple_title" msgid="332602028959557541">"New messages"</string>
    <string name="notification_failed_multiple" msgid="4081781748475686236">"<xliff:g id="COUNT">%s</xliff:g> messages could not be sent."</string>
    <string name="notification_failed_multiple_title" msgid="1112032024904397126">"Messages not sent"</string>
    <string name="sim_full_title" msgid="1809829051697702810">"SIM card full"</string>
    <string name="sim_full_body" msgid="6241664980790322925">"Delete some messages to make room for more."</string>
    <string name="sms_full_title" msgid="6041287140125011854">"Text-message memory full"</string>
    <string name="sms_full_body" msgid="7757490997215434514">"Incoming message rejected due to full memory. Please delete old messages."</string>
    <string name="sms_rejected_title" msgid="8548394922491529811">"Text message rejected"</string>
    <string name="sms_rejected_body" msgid="7187754586609631934">"Incoming message rejected due to unknown reason."</string>
    <string name="type_audio" msgid="3842064092332309756">"Audio"</string>
    <string name="type_picture" msgid="4091928975383609443">"Picture"</string>
    <string name="type_video" msgid="8521556159545168441">"Video"</string>
    <string name="confirm" msgid="3155110885840591914">"Confirm"</string>
    <string name="message_send_read_report" msgid="6997117678914261250">"A read report will be sent."</string>
    <string name="message_queued" msgid="8869479754825264671">"Currently unable to send your message. It will be sent when the service becomes available."</string>
    <string name="fdn_check_failure" msgid="7880740763778173551">"You can only send messages to your fixed dialling numbers."</string>
    <string name="no_subject" msgid="4168963736134552285">"(No subject)"</string>
    <string name="unknown_sender" msgid="4929330613278853635">"Unknown sender"</string>
    <string name="dl_failure_notification" msgid="2457080452886498701">"Download of message <xliff:g id="SUBJECT">%1$s</xliff:g> from <xliff:g id="FROM">%2$s</xliff:g> was unsuccessful."</string>
    <string name="rate_limit_surpassed" msgid="1347801608211628177">"Confirm"</string>
    <string name="confirm_rate_limit" msgid="234228299751243067">"A large number of multimedia messages are being sent. Is this OK?"</string>
    <string name="message_download_failed_title" msgid="5722226064394767921">"Message not downloaded"</string>
    <string name="message_send_failed_title" msgid="3469894907399046372">"Message not sent"</string>
    <string name="message_failed_body" msgid="2740907094762116644">"Select to review the message and try again."</string>
    <string name="download_later" msgid="4486286146421650880">"Currently unable to download. Please try again later."</string>
    <string name="no_apn" msgid="505932916503312015">"No APN specified on the device."</string>
    <string name="select_audio" msgid="3120822451872772124">"Select audio"</string>
    <string name="copy_to_sdcard" msgid="757028609638184856">"Save attachment"</string>
    <string name="copy_to_sdcard_success" msgid="6940309183311068648">"Attachment saved"</string>
    <string name="copy_to_sdcard_fail" msgid="4209780336940754675">"Unable to save attachment"</string>
    <string name="save_ringtone" msgid="2310157075045201051">"Save as ringtone"</string>
    <string name="saved_ringtone" msgid="6616730290861857836">"Ringtone saved"</string>
    <string name="saved_ringtone_fail" msgid="5447210504935083544">"Saving ringtone failed"</string>
    <string name="menu_insert_smiley" msgid="4964504393061025071">"Insert smiley"</string>
    <string name="menu_group_participants" msgid="4288356090262299071">"Group participants"</string>
    <string name="select_link_title" msgid="600168208731216059">"Select action"</string>
    <string name="slide_number" msgid="1923958526266726635">"Slide <xliff:g id="NUMBER">%s</xliff:g>"</string>
  <plurals name="slide_duration">
    <item quantity="one" msgid="1654101988340583935">"<xliff:g id="NUMBER">%s</xliff:g> sec"</item>
    <item quantity="few" msgid="7887190171856293871">"<xliff:g id="NUMBER">%s</xliff:g> secs"</item>
    <item quantity="other" msgid="3736425355579939863">"<xliff:g id="NUMBER">%s</xliff:g> secs"</item>
  </plurals>
    <string name="delivery_report_activity" msgid="2957463094232916364">"Delivery report"</string>
    <string name="storage_limits_activity" msgid="8810530813311077716">"Storage limits"</string>
    <string name="change_duration_activity" msgid="7048606979485031693">"Change duration"</string>
    <string name="edit_slideshow_activity" msgid="8751493388760050529">"Edit slide show"</string>
    <string name="recipient_list_activity" msgid="1254938236543727019">"Group participants"</string>
    <string name="edit_slide_activity" msgid="8752829671778696983">"Edit slide"</string>
    <string name="slideshow_activity" msgid="5658249461317434432">"Slide show"</string>
    <string name="class_0_message_activity" msgid="8474176218999130627">"Class 0 Message"</string>
    <string name="search_label" msgid="6042598929386174964">"Messaging"</string>
    <string name="search_hint" msgid="7183732852849365466">"Search Messaging"</string>
    <string name="search" msgid="7560238620274735199">"Messaging"</string>
    <string name="search_setting_description" msgid="4104004595086437572">"Text in your messages"</string>
    <string name="search_empty" msgid="645052646985297065">"No matches"</string>
  <plurals name="search_results_title">
    <item quantity="one" msgid="4657073733087431350">"<xliff:g id="NUMBER">%1$s</xliff:g> result for \"<xliff:g id="SEARCH">%2$s</xliff:g>\""</item>
    <item quantity="other" msgid="6196382287749539209">"<xliff:g id="NUMBER">%1$s</xliff:g> results for \"<xliff:g id="SEARCH">%2$s</xliff:g>\""</item>
  </plurals>
    <string name="search_history" msgid="4127805495662693154">"<xliff:g id="COUNT">%1$s</xliff:g> results for \"<xliff:g id="SEARCH">%2$s</xliff:g>\""</string>
    <string name="confirm_clear_search_title" msgid="8510295993632032904">"Clear"</string>
    <string name="confirm_clear_search_text" msgid="8731877031837077478">"Search history will be cleared."</string>
    <string name="pref_mms_clear_search_history_title" msgid="6159758850628148164">"Clear search history"</string>
    <string name="pref_mms_clear_search_history_summary" msgid="7960005384066460035">"Clear previous Messaging searches from showing up in the Search box"</string>
    <string name="save" msgid="6847069284991531310">"Save"</string>
    <string name="storage_limits_title" msgid="7074684882530693016">"Limit messages"</string>
    <string name="storage_limits_message" msgid="8729608389698270388">"Do you want to limit the number of messages that you save per conversation?"</string>
    <string name="storage_limits_setting" msgid="4952781049308537373">"Set limits"</string>
    <string name="storage_limits_setting_dismiss" msgid="1433841310158458034">"No limits"</string>
    <string name="too_many_unsent_mms" msgid="8005932837414848242">"Can\'t send message right now. There are too many unsent multimedia messages."</string>
    <string name="sending_message" msgid="2054406576361149715">"Sending..."</string>
    <string name="pick_too_many_recipients" msgid="650087588867628044">"Too many recipients"</string>
    <string name="adding_recipients" msgid="2962810172527532357">"Adding recipients…"</string>
    <string name="draft_separator" msgid="5402575086540243019">", "</string>
    <string name="message_count_format" msgid="4434763220590778012">" <xliff:g id="NUMBER">%1$s</xliff:g>"</string>
    <string name="message_count_notification" msgid="3629968600032690007">"<xliff:g id="NUMBER">%1$s</xliff:g> new messages"</string>
  <plurals name="message_count_notification_overflow">
    <item quantity="one" msgid="3340591167508150806">"+<xliff:g id="NUMBER">%1$s</xliff:g> other message"</item>
    <item quantity="other" msgid="1393002799298501480">"+<xliff:g id="NUMBER">%1$s</xliff:g> other messages"</item>
  </plurals>
    <string name="error_state" msgid="5177386717626893507">"Inconsistent state"</string>
    <string name="error_state_text" msgid="7918866106335387710">"The state of threads and recipients is inconsistent. Please capture a bug report and report it via http://go/droidanizer"</string>
  <plurals name="recipient_count">
    <item quantity="other" msgid="7338580381574463136">"<xliff:g id="NUMBER">%1$s</xliff:g> people"</item>
  </plurals>
    <string name="view_more_conversations" msgid="7275920132410734671">"View more conversations"</string>
    <string name="attachment_audio" msgid="2867960243300539143">"Audio"</string>
    <string name="attachment_slideshow" msgid="5867689101881763318">"Slideshow"</string>
    <string name="attachment_video" msgid="4252062022156694591">"Video"</string>
    <string name="attachment_picture" msgid="3709286281567284296">"Picture"</string>
    <string name="notification_separator" msgid="2334673105226536422">"  "</string>
    <string name="enumeration_comma" msgid="213598026698964628">", "</string>
    <string name="storage_warning_title" msgid="7124740686325942375">"Your phone\'s storage is full"</string>
    <string name="storage_warning_content" msgid="1100367816649962354">"You won\'t receive new SMS/MMS messages"</string>
    <string name="label_mms_send_outbox_msg" msgid="3395185162973061099">"MMS Wakeup"</string>
    <string name="desc_mms_send_outbox_msg" msgid="1837156781311437148">"Sends out all MMSs from the outbox to the network"</string>
    <string name="message_timestamp_format" msgid="4188999027493614617">"<xliff:g id="STRING_0">%1$s</xliff:g> - <xliff:g id="STRING_1">%2$s</xliff:g>"</string>
    <string name="banner_sms_promo_title_initial" msgid="510014388581481569">"Messaging is not your SMS app"</string>
    <string name="banner_sms_promo_title_application" msgid="8123569785369713254">"<xliff:g id="APPNAME">%s</xliff:g> is your SMS app"</string>
    <string name="banner_sms_promo_message" msgid="3536714414252763826">"You can change this in Settings"</string>
    <string name="banner_sms_promo_decline" msgid="113810998029698558">"No, thanks"</string>
    <string name="banner_sms_promo_accept" msgid="713438608462912462">"Yes!"</string>
<string name="silent_ringtone">"Silent"</string>
    <string name="menu_delete_all_messages">Delete all messages</string>
    <plurals name="notification_multiple">
     <item quantity="one">%d unread message.</item>
     <item quantity="other">%d unread messages.</item>
   </plurals>
    <string name="cell_broadcast">Cell broadcast</string>
    <string name="cell_broadcast_title">Cell broadcast settings</string>
    <string name="cell_broadcast_settings">SIM card cell broadcast settings</string>
    <string name="menu_insert_quick_text">Insert quick text</string>
    <string name="select_quick_text">Select quick text</string>
    <string name="add">"Add"</string>
    <string name="quick_text_editor">Edit quick text</string>
    <string name="modify_successful">Modify successful</string>
    <string name="modify_unsuccessful">Modify failed!</string>
    <string name="delete_successful">Delete successful</string>
    <string name="delete_unsuccessful">Delete failed!</string>
    <string name="add_quick_text_successful">Add quick text successful</string>
    <string name="already_have_quick_text">You already have this quick text!</string>
    <string name="file_attachment_common_name">Multi file(<xliff:g id="text">%s</xliff:g>)</string>
    <string name="file_attachment_contains">contains</string>
    <string name="file_attachment_files">files</string>
    <string name="save_attachment">"Save attachment"</string>
    <string name="save_multi_attachment_notes">The multi-file contains several files. Check and save them?</string>
    <string name="save_single_attachment_notes">This file format is not supported by MMS. Save to Filemanager?</string>
    <string name="multi_files">Multi-files</string>
    <string name="save_single_supportformat_attachment_notes">Save to Filemanager?</string>
    <string name="exceed_editor_size_limitation">Text limit reached.</string>
    <string name="add_top_slide">Add slide to top</string>
    <string name="add_bottom_slide">Add slide to bottom</string>
        <string name="omh_exceed_message_size_limitation">R-UIM message size limit reached</string>
</resources>
